.visited-list,
.custom-routes-list {
  margin: 60px;
  display: inline-flex;
  flex-direction: column;
  /* width: 400px; */
  /* height: auto; */
  /* margin: 60px 50px 50px 50px; */
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 25px;
  padding: 20px;
}

.visited-list > h1,
.custom-routes-list > h1 {
  font-family: Park-Thin;
  font-size: 30px;
  align-self: flex-start;
  padding-left: 25px;
}

.custom-route {
  border: 1px solid grey;
  border-radius: 8px;
  padding: 10px 20px 10px 10px;
}

.custom-routes-list > h2 {
  font-family: Park-Thin;
  font-size: 15px;
  align-self: flex-start;
  padding-left: 25px;
}

.visited-list-item,
.custom-routes-list-item {
  display: flex;
  flex-direction: row;
  padding: 10px 20px 12px 30px;
  /* justify-content: space-between; */
  align-items: center;
  align-content: flex-start;
}

.visited-list-item > a > img,
.custom-routes-list-item > a > img {
  width: 80px;
  height: auto;
  box-sizing: border-box;
  margin-right: 25px;
}

.visited-list-item > p,
.custom-routes-list-item > p {
  font-family: Park-Thin;
  font-size: 20px;
  margin-right: 20px;
}

.date {
  font-family: Park-Thin;
  font-size: 10px;
}

.remove {
  width: 60px;
  height: 20px;
  margin-top: 10px;
  border: 1px solid white;
  border-radius: 8px;
  background-color: rgba(255, 255, 255, 0.3);
  font-family: Park;
  font-size: 9px;
  margin-left: 60px;
}

.create-route-button {
  width: 75px;
  height: 25px;
  margin-top: 30px;
  border: 1px solid white;
  border-radius: 8px;
  background-color: rgba(255, 255, 255, 0.7);
  font-size: 8px;
}

.checked {
  color: yellow;
}
